Page MenuHomePhabricator

[draft] Security Roadmap April - June 2015 (Q4 2014/2015)
Closed, ResolvedPublic

Description

Expected staffing: 1 engineer (Chris)

Preliminary headline goals:

Ongoing focus areas:

Specific Q4 goals based on organizational priorities:

Event Timeline

bd808 created this task.Mar 25 2015, 4:41 AM
bd808 raised the priority of this task from to Needs Triage.
bd808 updated the task description. (Show Details)
bd808 added subscribers: bd808, csteipp.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 25 2015, 4:41 AM
csteipp set Security to None.
bd808 assigned this task to csteipp.Apr 23 2015, 4:19 PM
bd808 removed a project: User-bd808.
csteipp moved this task from Incoming to In Progress on the Security-Team board.May 4 2015, 10:43 PM
csteipp closed this task as Resolved.Jul 10 2015, 5:42 PM